Subject: Borderlinx_feedback!
From: "Surya p. Tiwari" <[email-masked]>
To: "Raj S. Rawat" <[email-masked]>, Upasna Shukla <[email-masked]>, Raj Kumar <[email-masked]>, Amandeep Jangra <[email-masked]>, Ibrahim Usmani <[email-masked]>, Anas Mohammad <[email-masked]>, Ratnam Sharma <[email-masked]>, Manmohan Singh <[email-masked]>, Sumit Gogia <[email-masked]>, Ankit Verma <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Devendra Madan <[email-masked]>, Nathalie Ann <[email-masked]>, Gelna Genosolango <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, Nit
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 19 Feb 2014 21:56:45 +0530 (IST)

Hi Team, 

Please review the below feedback and revert back if you need any clarification or in case of any doubt. I hope I won't get a chance to see this repeatedly. 

LTK122160670542X - Alok ► Cx contacted to know the status of the concierge order 69657 , This should have been escalated to concierge-En queue. Ticket was left pending internal 

LTK122160610373X - Amandeep ► Just to let you know if you are keeping a ticket pending, Make sure to follow up. Last email was sent on 9th feb, You took the ticket twice ( February 14, 2014 and February 18, 2014 ) and left Pending without any follow up for payment. 

LTK122160673797X > Nitin ► This chat could have been better. You advised correctly to use TCC and contact the merchant to get the dimensions. However, regarding the charges, you should have advised the charges for first half kilo and the incremental half k ilo 's, That could have helped cx to understand the situation. I hope you know how to get these charges. 

LTK122160669503X > Nitin ► Cx requested to transfer all shipment from his old suite (0729-8020 ) to new suite(0778-5301) and you did that. NO SUCH request should be processed until the request come from the owner registered email ((0729-8020). (The email must come from registered email address from where the shipment needs to be transferred) 

LTK122160669250X > Nitin ► Complete details should have been requested in email, we can't process the return with just transaction ID, You should have advised regaring PP labels, you simply went ahead asking $35 payment. Make sure your email should be in detail requesting everything at one go, Otherwise it could delay the process and increases workload. 

LTK122160661689X > Amandeep ► Knowing that its a Lebanon customer, You should have directly asked for Pre-paid Labels to return the shipment, I believe you are aware that Lebanon custoerm's don't have Paypal. Please make sure to request labels/ arrange pick up while handling Lebanon return cases. 

LTK122160670552X > Devendra ► Please make sure your NOTES should be correct and clear. Notes say's item disposal request raised however, it was correctly escalated to transfer the item to rightful owner. Please keep in mind whenever a customer claims that shipment does not belongs to him, Never sent a disposal request. Overall Good job done but make sure your note should be correct in future. 

LTK122160539667X > Upasna ► Customer clearly say's that he has completed the registration already but didn't received any confirmation email , In this case you are suppose to sent a confirmation email to customer's using an Option available in backend "NOT YET REGISTERED". Ibrahim did that later. 

LTK122160536825X > Ibrahim ► Unnecessary escalation on L2 , You should have clarified to Jessica why we need to RTO the shipment. 
Anas ► If you were unable to understand the issue, you should have transferred it to L2 but your note on AE was confusing. Saying "issue handled by Subir"(Jessice got confused) .Please do not write such notes in AE. You may write such notes on tickets. 

LTK122160475635X > Amandeep > Please make sure you acknowledge the customer's before any escalation. 

LTK122160504897X > Vivian > Ticket duplicacy, Make sure you check the customer's history when customer contact us, That's basic. 

LTK122160674944X _ Alok > This should have been escalated to concierge-en queue as advised to cx. 

LTK122160674348X > Nitin > Cx was asking about the concierge order. You are cross questioning for tracking number and shipping company, I believe you should be aware that we place the concierge orders so I am not sure why you asked such questions. Please let me know if you are confused in any case, also, you can check with seniors available in the shift. 

Regards, 
Surya P Tiwari